﻿
* {
	margin:0;
	padding:0;}
	
	/* match all single/multiline textboxes (IE 7+ for the attribute selector) */
    TEXTAREA, INPUT[type="text"]
    {
        /* font size, line height, face */
        font: 1em "Trebuchet MS", Arial, Verdana, sans-serif;

        /* useful for supporting 100% width inclusive of padding and border */
        box-sizing: border-box; }
        
        .clsTxt {
            width: 100%;
            min-height:50px;
            max-height: 400px;
            resize: none;}
	
a
{font-weight: bold;text-decoration: none;}
a:visited{color: #6793D4}
a:hover{color: Red}

.heading
{font-size:2em;color:#000}

body {
	line-height: 1.5em ; font-size:100% ;   }
	
		#main_wrapper ul 
{list-style-type: none;padding: 0px;margin: 0px;font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;}

	

h1, h2, h3, h4, h5, h6, ul, ol, dl {
	font-family:  Helvetica;}
	
	 h1{color: #596a90; font-size:2em;
   padding: 5px 0px 20px 0px; font-variant:small-caps }
  
h2 {color: #4464a6;font-weight: bold;font-variant:small-caps; background:  no-repeat left 50% ;
padding: 8px 3px 8px 5px; font-size:1.3em  }

h6 {color:#4464a6; 
 padding: 7px 3px 7px 0px font-weight: bold;font-size:1.3em; margin-left:10px; }

h3{color:#849bcc;  font-weight: bold; 
   background:url(images/box.gif) no-repeat left 50%;padding: 7px 3px 7px 20px; margin-left: 3px; margin-bottom: 5px;}

h5{color:#4464a6;  font-weight: bold; padding: 5px 0px 5px 5px; border-bottom: #ccc 2px dotted; margin-bottom: 5px;font-size:1.3em } 

h4{color:#003e9b;  padding: 8px 3px 8px 10px;font-size:1.3em}

.payments
{background:#4676a6;;border-radius: 10px; overflow:hidden; border:1px solid #efefef;
margin-bottom:20px; width:85%; list-style-type:none } 

.payments ul li a{
display: block;font-size:.85em; font-weight:800; margin-left:10px;
 color: #fff; text-shadow: 0 1px 0 rgba(0,0,0,0.5);padding:10px 10px 10px 25px;
 background:url(images/whiteTriangleSide.png) no-repeat left 80%;} 


.payments ul li a:hover{
display: block;font-size:.85em; font-weight:800; color:#790000;margin-left:10px;
text-shadow: 0 1px 0 rgba(0,0,0,0.5);padding:10px 10px 10px 25px;
 background:url(images/whiteTriangleSide.png) no-repeat left 80%;} 
 
 
.small h2
{margin-left:8px}

.blue{color:#596a90; font:size:.85em}

.question
{padding-left: 15px; 
background: url(images/downArrow.png) no-repeat left; }

.national
{padding-left: 40px;
background: url(images/worldIcon.gif) no-repeat left; padding-bottom: 5px;   }

.money
{padding-left: 50px;
background: url(images/moneyIcon.gif) no-repeat left; padding-bottom: 5px; }

.centre{text-align: center}
p{color: black;padding:10px 10px 0px 10px;text-align:justify;margin-bottom: 5px;line-height: 1.6em;
  font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;}

.bold{font-weight:600; color:#185998}	

	.oneColour{width:100%; background:#efedee; min-height: 40px; margin-top: 20px; margin-bottom:20px; }
	.oneColour1{width:100%; background:#efefef; min-height: 40px;  margin-bottom:20px; }

  .menCentre
  {width:450px;margin-left:auto;margin-right:auto}
  
  .halfHome ul li{margin-bottom:15px}
 
 
 .halfHome{float: left;width: 48%; overflow:hidden; margin-bottom:30px;margin-top:20px;overflow:hidden}
 
 .halfHome a {background:url(images/link_page.gif) no-repeat left 50%; padding: 5px 10px 5px 20px; color:#4977A8; margin-left: 5px; 
                font-weight:700 ; color:#596a90  }
                
  .halfHome a:hover{background:ur images/link_page.gif) no-repeat left 50%; padding: 5px 10px 5px 20px; color:#4977A8; margin-left: 5px; 
                font-weight:700 ; color:red }            
                
                .fiftyPercent
{float: left; width: 48%;overflow:hidden;}

div.fiftyPercent ul li 
{line-height: 1.5em;
 background: url(images/arrowBlue.gif) no-repeat left 10%;
padding-left: 20px; padding-bottom:10px; margin-left: 10px;   }


div.fiftyPercent ul ul li 
{margin-left: 30px; padding-left: 25px;  background: url(images/arrowGreeny.gif) no-repeat left 10%; }
 
 
 div.fiftyPercent a
{color:#003e9b;font-weight: bold; background: #efefef; }

 div.fiftyPercent a:hover
  {color: #790000; background: #ccc url(images/arrowBlue.gif) no-repeat left 10%;}
 

.dottedArrow a
{background:url(images/boxRed.gif) no-repeat left 50%; padding: 5px 10px 5px 20px; color:#4977A8; margin-left: 5px; 
                font-weight:700 ; color:#596a90  }
div.block ul li 
{line-height: 1.5em;display:block;
 background: #efefef url(images/arrowBlue.gif) no-repeat left 10%;
padding-left: 20px; padding-bottom:10px; margin-left: 10px;   }

div.greenyArrow ul li
{ padding-left: 25px;  background: url(images/arrowGreeny.gif) no-repeat left 10%;}

div.greenyArrow a
{background:url(images/boxArrow.gif) no-repeat left 50%; padding: 5px 10px 5px 20px; color:#4977A8;             
                font-weight:700 ; color:#596a90; margin-left:5px  }
          
 .halfHome p{color:#605c5e}
 
.halfHome h6 {color:#545454}

.marginHome{ margin-left:30px;margin-right:30px}
.bigMarginHome{margin-left:50px; margin-right:50px;}
 .bigMarginHomeRight {margin-right:100px}
 
 #main_wrapper
{max-width:98%;
min-width:980px;
margin-left:auto;
margin-right:auto;
}
 
#one
 {width: 99%;background: #fff;border-left: 1px solid #ccc; padding-bottom: 40px;
 border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; 
 margin: 0px auto;  padding-top:20px;}
 
#header {position:absolute;top:100px;left:50px}
 
 #header h1 {color:#fff;font-family:Baskerville Old Face; margin:0;padding:0;
             font-size:2.5em;text-transform:uppercase;text-shadow: 0 -2px 2px #00498F; /* CSS3 text shadow */}
   #header p{color:#fff;margin:0;padding:0;font-weight:700;font-size:1.7em;text-shadow: 0 -1px 1px #00498F;font-family:Baskerville Old Face;line-height:1em}            
     
   #logo {position:absolute;top:40px; left:50px;height:38px;} 
            
 #banner
{max-width: 99%; color:#fff;margin: 5px auto 0px auto;position:relative;  overflow:hidden; height:350px;overflow:hidden ;background-size:cover;}

#navWrapper
{width: 99%; margin: 0px auto; border-left: 1px solid #ccc;background:#efedee;
 border-right: 1px solid #ccc; border-top: 1px solid #ccc;
border-bottom:2px dotted #ccc;height:50px}

.heading h1 
{color: #003e9b;   font-family:Bodon MT Baskerville Old Face, Trebuchet MS, Arial, serif;  }

.heading p
{color: #808080; margin-top: -20px;font-family:Baskerville Old Face, Trebuchet MS, Arial, serif;  padding-left: 10px }

.clear
{clear: right;}

.clearBoth
{clear: both}

.clearLeft
{clear: left}

.imageLeft{float:left}

.imageHome{ float:right; }

.floatLeft
{float: left; margin-right: 5px;margin-left:5px}

.floatRight
{float: right; margin-left: 5px;}

.padding
{padding-left: 15px; padding-right: 15px;}

.paddingLeft
{padding-left: 40px;}

.bigPaddingRight
 { padding-right: 50px;}
 
 .paddingRight
 { padding-right: 30px;}
 
 .grey
  {color:#999; font-weight: bold;padding-top:10px;margin-top:10px; font-size:.9em } 
 
 .bigPaddingLeft {padding-left:70px}

.redSmall{color:#790000 ; font-weight:500}
   
 .third{float: left;width: 32%; background:  url(images/line.gif) repeat-y;}
 

.borderBox{border:1px solid #ccc;border-radius: 25px;padding:10px; margin-bottom:20px}

div.box { height:200px; }


#pscroller1{margin-left:20px;
min-height: 110px;  
 width:85%; 
padding: 5px;overflow:hidden    }
 
 div#pscroller1 a
{display: block;
 padding: 5px 5px 5px 20px;margin: 5px; font-size:110%;
 background: url(images/link_page.gif) no-repeat left 20%; 
font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;}

div#pscroller1 a:hover
{background: #efefef url(images/link_page.gif) no-repeat left 10%; padding: 5px 5px 5px 20px;}  
 
 .colour {color: #fff; font-weight:700;font-size:.95m}
 .colourSmall {color: #fff;font-size:.9em}
    
  .italic{font-style: italic;font-weight: 600;color: #666 }               
                  
.marginLeft{margin-left: 10px;}

.marginRight{margin-right: 20px;}
  
div.listLink ul li a{display: block;line-height: 1.5em;margin: 5px;
 padding: 10px 10px 10px 30px; font-size:.95em; font-weight:400;
 color: #596a90;border: 1px dotted #add3fa; background: #f4f7fb url(images/redArrow.gif)no-repeat left 40%}
 
 div.listLink ul li a:hover{display: block;line-height: 1.5em;margin: 5px;
 padding: 10px 10px 10px 30px;font-size:.95em;
 color: #fff;border: 1px dotted #add3fa; background: #4464a6 url(images/redArrow.gif)no-repeat left 40%}
 
.fifty
{width: 50%; margin: 0px  auto; min-height:500px}
  

  .homeMiddle{width: 30%; margin: 0px  auto;}

.med {
width: 100%; margin: 0px  auto;padding-top: 7px;padding-bottom: 10px;min-height:400px}

 .small {
width: 95%; margin: 0px  auto;padding-top: 15px;padding-bottom: 10px; }

 .small ul li
 {line-height: 1.5em;list-style-image: url(images/blueSquare.gif);padding-left: 10px; margin-left:30px; margin-bottom:20px;
 }   
 
.small a{color: #790000; font-weight: bold;  }
 
 .small a:hover{color: red}
          
.padding:{padding:10px;}

.date
{font-weight:700; 
color:#000066;display:block;letter-spacing: 1px;}
 
 .dateTwo
{font-weight:600; 
 color:#7A8AAF;display:block;letter-spacing: 1px;}

 dl
{margin: 0 .5em 1em 1em;
font: Lucida, Verdana, Arial, sans-serif;}

dl a
{
 font-weight: bold}
 
 dl a:hover
 {color: #97bbea;
font-weight: bold}

dt
{font-weight: bold;color: #709cd4;}
	

#footer
{clear: both;margin: 10px auto 0px auto;width:98%;  height: 70px;  }
 
 #footer p
 {color:#999; padding-top: 30px;  }
 
 .footerImage ul li
{float:left; margin-left:10px;margin-bottom:5px; margin-top:5px; display:inline}

 .bigRed{color:#790000; font-size:1.1em;}

.gridView{background-color:#dfe9f7;}
.gridView td, .gridView th{padding:10px 20px 10px 20px;}
.selectedRow{background-color:#709cd4;}    
.red{color: #790000;font-weight: bold;font-size:.95em}

.bigRed{color:#790000;font-weight:800; font-size:1.2em;}
.dark{color: #145243;font-weight: bold; font-size:.9em }
  
.table{margin: 10px 20px 10px 30px;color: #1b705a;line-height: 1.3em;border: 5px solid #dfe9f7;font-weight: bold;}

.intImage
{width: 90%;margin: 0px auto;}

.normal{color: #224673;}

.transform
{text-transform: uppercase}

.search li
 {float: right; padding-right: 10px;padding-top: 3px}
 
 .middle
 {margin: 10px auto;width:50%}
 
 
 .middle  a{color: #790000; font-weight: bold;  background: #f4f7fb url(images/arrowGreeny.gif) no-repeat left 50%; padding: 10px 5px 10px 30px; 
    display: block;  margin-top:10px;}
    
 .middle a:hover{color: #145243; background: #ccc url(images/arrowGreeny.gif) no-repeat left 50%;}
 
 .green{color: #002448;font-weight: bold;}
 
 
 .outer
 {margin: 0px auto;width:52%}
 

.radio
  {font-weight: bold;color:#00487d;}
    
    
.homeHeader
{background: #99ccff; float: left; width: 100%; height: 100px;overflow: hidden}
.image
{height: 130px;}

.smallgrey {color: #666; font-size:.9em}

.homeMarginLeft {margin-left:60px}

.bigMarginLeft
{margin-left: 40px}

.bigMarginRight
{margin-right: 40px}

.leftRight
{padding-left: 30px; padding-right: 30px}

.twenty
{float: left; width: 24%}

div.opening ul li a 
{ color: #003e9b;
padding: 5px 10px 5px 20px; background:  url(images/link_page.gif)no-repeat left 35%;  }

.xmas
{margin: 0px auto;width:20%}

.xmasHome ul li a
{color: #790000;margin-left:20px;margin-right:30px;background: url(images/santa.png)no-repeat left 35%;margin-bottom:10px;font-size:1.2em;padding-left:50px; font-family:  Baskerville Old Face, Trebuchet MS, Arial, serif;
 display:block; border:2px solid #eee}

.xmasHome ul li a:hover
{color: green;margin-left:20px;margin-right:30px;background:  url(images/santa.png)no-repeat left 35%;margin-bottom:10px;font-size:1.2em;padding-left:50px; }

.easter
{margin: 0px auto;width:20%}

.easterHome ul li a
{color: green;margin-left:15px;background:  url(images/bunny.gif)no-repeat left 35%;margin-bottom:10px;font-size:1em;padding-left:40px; }

.easterHome ul li a:hover
{color: red;margin-left:15px;background:  url(images/bunny.gif)no-repeat left 35%;margin-bottom:10px;font-size:1em;padding-left:40px; }

input.textEntry 
{width: 320px; padding:7px;
border: 1px solid #ccc;}




.label{font-size:1em; color:#4464a6; padding:5px}

.normal
{font-style:normal}

.padding{padding:3px}

.twitter-timeline
{padding-left:30px}


input[type="radio"] { margin-right: 7px; }


.imageWheel
{float: left}

 #banner2 h1 
{color: #003e9b; padding-top: 10px; padding-left: 20px; font-size: 2.2em; font-family:Baskerville Old Face }


 #banner2
{width: 99%;margin: 5px auto 5px auto; height: 50px;background:#fff url(images/bannerBg.jpg) top repeat-x ;border-left: 1px solid #ccc;
 border-right: 1px solid #ccc; border-top: 1px solid #ccc;	}


.bannerRight
{float:right; padding: 3px 5px 0px 5px}

#mybgcarousel{ /* CSS for specific carousel container called #mybgcarousel. */
width:100%;height:350px;
}


/* ######### Shared CSS for various parts of carousel (in the event of multiple carousels) ######### */

div.bgcarousel{ /* shared CSS for main carousel container */
background: url(images/wheelSlideTwo.jpg) no-repeat; overflow:hidden; height:350px;overflow:hidden;background-size:cover ;max-width100%;


/* loading gif while caoursel is loading */
}

div.bgcarousel img.navbutton{ /* CSS for the nav buttons */
}

div.bgcarousel div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */

}

div.bgcarousel div.selectedslide{ /* CSS for currently selected slide */
}

div.bgcarousel div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 50px;
top: 250px;
padding: 10px;
font: bold 120%;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
}

div.bgcarousel div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.bgcarousel div.slide div.desc h2{
font-size:1.5em;padding:0;font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
margin:0; color:#fff; /* CSS3 text shadow */
}

div.bgcarousel div.slide div.desc a{
padding:0;font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
margin:0; color:#fff;
text-decoration:none; /* CSS3 text shadow */}

div.bgcarousel div.slide div.desc a:hover{
color:red; }

div.bgcarousel div.slide div.desc img{
    max-width: 100% !important;
  }
  
.imageDownOnly{padding-top:50px;}
.imageDown{padding-top:40px;padding-left:40px}

.goldLeft
{float:left; width:68%;margin-right:40px;}

.goldRight{float:right;width:25%;list-style-type: none;}

.debtBox
{border: 2px dotted #ccc;  
 margin: 20px auto;width:70%}
 
 .debtBox h2{background:#efedee; border-bottom:1px solid #ccc;padding:3px}
 
 .debtImage{float:left;}
 
 .debtBox a{color: #790000; font-weight: bold;  background: #f4f7fb url(images/arrowGreeny.gif) no-repeat left 50%; padding: 10px 5px 10px 30px; 
    display: block;  margin-top:10px;}
    
    .debtBox p {color:#709cd4; font-size:.9em;font-weight:700}
 

table {
     border-collapse: collapse; width:100%}

 table, th, td {
     border: 1px solid #ccc;
     text-align: center;
    padding: 8px;
}
.table, th {background: #efefef; width:50%}

.lcdstyle{ /*Example CSS to create LCD countdown look*/
	background-color:black;
	color:yellow;
	font: bold 18px MS Sans Serif;
	padding: 3px;
}

.lcdstyle sup{ /*Example CSS to create LCD countdown look*/
	font-size: .9em
}
.plBold
{font-weight: 600;}

.infographic
{width: 318px; border:1px solid #DA2227}

.thirtyInfo{width:30%; float:left}
 
 .seventyRight
 {float:left; width:68%}
 
 div.questionlink p {font-size:.9em}
 
  
        
        div.questionlink ul li a
{display: block;background: url(images/arrowBlue.gif) no-repeat left 50%; 
 padding: 10px 30px 2px 20px;margin-left:20px;
color: #4464a6; }

 div.questionlink ul li a:hover
{background: #ededed url(images/arrowBlue.gif) no-repeat left 50%;}  

 div.list ul li {display: block;background: url(images/arrowBlue.gif) no-repeat left 50%;  font-family:  Baskerville Old Face, Trebuchet MS, Arial, serif;
 padding: 10px 30px 2px 30px;margin-left:20px;
color: #4464a6; font-size:1em }

.jumplink{width: 95%; margin: 0px  auto;padding-top: 15px;padding-bottom: 10px; }
 .jumplink ol li {color:black;  padding-bottom:5px; list-style-position:inside; padding-bottom:7px; font-size:1.1em  }
 .jumplink ol li a{font-size:1.1em}
 .jumplink p {font-size:.9em}
 .jumplink ul li { background:url(images/ArrowBlue.gif) no-repeat  left; padding-left: 25px; padding-bottom:5px; font-size:.9em}
 .jumplink table th td ul li{border: 1px solid #ccc;
   padding: 8px; font-size:1em }
   
   .jump {width: 90%;margin: 0px auto; min-height:500px}

.jump a{color: #790000; font-weight: bold;background:url(images/arrowGreeny.gif) no-repeat; padding-left: 25px; }

.jump a:hover{color: #97bbea }
 
 .textLeft{text-align:left; color:#4464a6; }
 
 .headingSmall
{font-size:1.2em;color:#596a90;}
    
   fieldset
{
    margin: 0px 0px;
    padding:.7em;
    border: 1px solid #ccc; 
}

legend 
{
    font-size: 1.2em;
    font-weight: 600; color: #3a4f63;
    padding: 2px 4px 0px 4px;
}



ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #374f92; 
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.10s; 
  
}

ul.topnav li a:hover {background-color: #365e91 ; color:#fff}

ul.topnav li.icon {display: none;}

.accordionHeader {
    border: 1px solid #2F4F4F;
    color: white;
      background:#4464a6 url(images/whiteTriangle.png) no-repeat 5% 50%;
    font-weight: 700;
    padding: 7px;
    margin-top: 5px;
    cursor: pointer;
    font-size:1em;
    text-align:center;
}

 
#master_content .accordionHeader a {
    color: #FFFFFF;
    text-decoration: none;
}
 
    #master_content .accordionHeader a:hover {
        background: none; 
        text-decoration: underline;
    }
 
.accordionHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    text-align:center;
     background:#4464a6 url(images/whiteTriangleSide.png) no-repeat 5% 50%;
    font-weight: 700;
    padding: 7px;
    margin-top: 5px;
    cursor: pointer;
    font-size:1em; 
}
 
#master_content .accordionHeaderSelected a {
    color: #FFFFFF;
    background: none; text-align:center;
    text-decoration: none;
}
 
    #master_content .accordionHeaderSelected a:hover {
        background: none; text-align:center;
        text-decoration: underline;
    }
 
.accordionContent {
    background-color: #fff;
    border: 1px dashed #ccc;
    border-top: none;
    padding: 5px; 
    padding-top: 10px;}
    

.pictureBox
{border-radius: 10px; overflow:hidden; 
 width:85% ; margin-bottom:20px; border:1px dotted #717395} 
    
.pictureBox ul li a{
display: block;font-size:.85em; font-weight:800;
  text-shadow: 0 1px 0 rgba(0,0,0,0.5);padding:10px 10px 10px 25px;
 background:url(images/arrowGreeny.gif) no-repeat left; } 


.pictureBox ul li a:hover{
display: block; color:#790000;
padding: 10px;  display:block;}

.pictureBox p {color:#374f92;   } 

.pictureBox h2{color:#374f92}

.servicesHeading {text-align:center; margin-left:auto;margin-right:auto; margin-bottom:30px;
                }
                  
                  
    .servicesHeading h1 {color:#374f92; padding:20px; background:#fff;font-family:Baskerville Old Face; 
             font-size:2.5em;text-transform:uppercase;text-shadow: 0 -2px 2px #00498F}
             
            .inline-rb input[type="radio"] {
    width: auto;
}

.inline-rb label {
    display: inline;
}


.clock a {background:url(images/manClockLink.png) no-repeat;width:376px; height:74px; display:block}

.button1
{background-color: #4464a6;
  border: none;
  color: white; font-weight:700;
  padding: 8px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px; margin:3px}

.button1:hover{background:#ccc; color:#4464a6}


.letter {
width: 95%; margin: 0px  auto;padding-top: 15px;padding-bottom: 10px; min-height:450px }



@media screen and (max-width:700px) {.fiftyPercent, .payments, .halfHome, .debtBox,.middle{
    width: 100%; 
    }
   
    
   .button1{font-size:8vw; line-height:1.5em;}
   .third h2{padding-left:30px}
    .dark{font-size:8vw; line-height:1.5em;}
    .red{font-size:10vw; line-height:1.5em;}
    div.innerHeader{font-size:5vw; line-height:1.5em;}
    div.oneColBox {font-size:10vw; line-height:1.5em;}
    div.oneColour {font-size:10vw; line-height:1.5em;}
    .oneColour1 {font-size:10vw; line-height:1.5em;}
    div.oneColour h2{text-align: center;font-size:12vw;}
    div.halfhome{font-size:10vw; line-height:1.5em;}
    div.med {font-size:10vw; line-height:1.5em;}
    div.small{font-size:10vw; line-height:1.5em;}
     div.small h1{font-size:15vw; line-height:1.5em;}
     .letter{font-size:10vw; line-height:2em;  min-height:1000px}
     
     
     
    


 div.middle ul li a
 {line-height: 1.5em; padding-left: 10px; margin-left:30px; margin-bottom:20px; font-size:10vw;}  
    
    div.fiftyPercent ul li {
 background: url(images/arrowBlueBig.gif) no-repeat; padding-left:50px;}
 
 div.listLink ul li a {
 padding: 10px 10px 10px 50px;
 background: url(images/redArrowBig.gif)no-repeat left}


 
.payments ul li a{background:url(images/whiteTriangleSide.png) no-repeat left 5%;padding-left:50px} 
.debtBox a{background:url(images/arrowGreenyBig.gif) no-repeat left 20%;padding-left:50px} 	
.dottedArrow a {background:url(images/boxRedBig.gif) no-repeat left 50%; padding-left:50px}
div.greenyArrow ul li
{ padding-left: 70px;  background: url(images/arrowGreenyBig.gif) no-repeat left 0%;}
.accordionHeader{background:#4464a6 url(images/whiteTriangleBig.png) no-repeat 5% 50%;}
.accordionHeaderSelected{ background: #4464a6 url(images/whiteTriangleSideBig.png) no-repeat 5% 50%;}
.halfHome a {background:url(images/link_pageBig.gif) no-repeat left 50%;
            padding-left:40px }
            .halfHome a:hover {background:url(images/link_pageBig.gif) no-repeat left 50%;
            padding-left:40px }
            
            ul.topnav li a {font-size:9vw}
          ul.topnav li:not(:first-child) {display: none;}
  

  ul.topnav li.icon {
    float: right; line-height:1.5em !important;
    display: inline-block; }  
                
  ul.topnav.responsive {position: relative;font-size:8vw}
  ul.topnav.responsive li.icon {
    position: absolute; 
    right: 0;
    top: 0;
  }
  
  ul.topnav.responsive li {
    float: none;height:100px;
    display: inline; font-size:10vw;
    
  }
  ul.topnav.responsive li a {
    display: block; padding-left:25px;
    text-align: left; height:100px; background:#efedee; color: #4676a6;  }
    
     ul.topnav.responsive li a:hover {
    display: block; padding-left:25px;
    text-align: left; height:100px; background:#4676a6; color: #efedee;  }
    
    ul.topnav li.icon a:hover {background:#efedee; color: #4676a6; }
    
 #navWrapper{height:100px;}
 
 .bannerRight{display:none;}
 
	.scroller{display:none}
	
.payments{border-top:20px solid #fff; padding:20px}

.payments ul li a{background:url(images/whiteTriangleSideBig.png) no-repeat left 80%;padding-left:40px} 

.imageHome{display:none}


.tiny p {font-size:8vw;}

.clock a {background:url(images/manClockLinkMob.png) no-repeat;width:376px; height:74px; display:block}

.inline-rb label {
    display: inline; font-size:10vw; line-height:1.5em;}
    
    .inline-rb input[type="radio"] {
    width: auto; font-size:10vw; }
    
 


}


@media screen and (max-width:1200px) {
  
  
	.scroller{display:none}    
	
	 .fiftyPercent, .payments, .halfHome, .debtBox, .middle {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
    }
    

 


.payments{width:80%; margin:0 auto; padding-left:50px; margin-top:20px}

#main_wrapper:{overflow:hidden}

.third,.twenty{width:50%}

.clock a {background:url(images/manClockLinkMob.png) no-repeat;width:800px; height:300px; display:block}
    }

